Subject: bug#7167: 23.2; w32-shell-execute doc

From: Juanma Barranquero <[email-masked]>
Date: Thu, 7 Oct 2010 12:56:26 +0200

On Thu, Oct 7, 2010 at 12:50, Lennart Borgman <[email-masked]> wrote:

> Isn't it more general than that? Must we not make it clear that
> unfortunately something went wrong with the upload of 23.2 and
> therefore we make a new upload 23.2.1? At least I think that would
> help the users.

So far, the only trouble is that one specific function is lacking its
docstring. Hardly earthshaking.

Releasing a new 23.2 could be confusing, specially if 23.3 pretest is
about to start (Chong said).

    Juanma